CRYPTO_SHASH_BLOCKSI(9)

NAME
crypto_shash_blocksize - obtain block size for cipher

SYNOPSIS

unsigned int crypto_shash_blocksize(struct crypto_shash * tfm);

ARGUMENTS

tfm
    cipher handle

DESCRIPTION

The block size for the message digest cipher referenced with the cipher handle is returned.

RETURN

block size of cipher

AUTHORS

Stephan Mueller <smueller@chronox.de>
    Author.

Marek Vasut <marek@denx.de>
    Author.

COPYRIGHT